/* Shopping Cart */

.cartRow {
    clear: both;
    border-top: 1px solid #dadada;
    padding: 10px 0
}

.cartRow:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0
}

.subLabel {
    display: none
}

.topLabels {
    background-color: #ccc;
    padding: 5px 0
}

.cartRow-Col1 {
    width: 10%;
    float: left
}

.cartRow-Col2 {
    width: 70%;
    float: left
}

.cartRow-Col3 {
    width: 15%;
    float: left
}

.cartRow-Col4 {
    width: 5%;
    float: left
}

.cartRow .cartImage {
    max-width: 50px
}

.cartRow-productSKU {
    width: 14%;
    float: left;
    margin-right: 1%
}

.cartRow-productName {
    width: 50%;
    float: left
}

.cartRow-itemPrice {
    width: 21%;
    float: left;
    text-align: right;
    margin-right: 1%
}

.cartRow-quantity {
    width: 12%;
    float: left;
    text-align: right;
    margin-right: 1%
}

.cartRow-itemSubtotal {
    width: 80%;
    text-align: right;
    float: left
}

.cartRow-deleteItem {
    float: left;
    padding: 0 10px
}

.cartRow-deleteItem a {
    text-decoration: none
}

.btn_save {
    vertical-align: bottom;
    visibility: hidden
}

.cartRowTotals {
    border-top: 1px solid #dadada;
    text-align: right;
    padding: 6px 8% 6px 0
}

#delLabelHTML,
#delPriceHTML,
#totalPriceHTML {
    display: inline-block
}

.itemSubtotal {
    text-align: right
}

.cartButtonsContainer {
    width: 50%;
    display: inline-block
}

.certificateCode,
.discountCode {
    text-align: right
}

.cartRow-Col3.noQty {
    display: none
}

.cartRow-Col2.noQty {
    width: 85%
}

.cartRow-itemPrice.noQty {
    width: 33%
}

.cartRow-productSKU.noSKU {
    display: none
}

.cartRow-productName.noSKU {
    width: 65%
}

.checkout dl {
    margin-bottom: 0
}

.checkout dt:last-child {
    padding-bottom: 0
}

.checkout dd:last-child {
    padding-bottom: 0
}

.checkout .formRequired {
    padding: 1em 0
}

/* paypal express */
.contCheckout {
    padding: 20px 0
}

.contCheckout:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0
}

.contCheckout .cont {
    width: 30%;
    float: left
}

.contCheckout .checkout {
    width: 70%;
    float: right;
    text-align: right
}

.contCheckout .checkout img {
    vertical-align: top
}

.contCheckout span {
    padding: 0 20px;
    font-weight: 700
}

/* User Notifications - paypal express*/

.userAlert {
    font-weight: 700;
    background-color: #efefef;
    padding: 20px
}

.userAlert h2 {
    color: #900
}

@media (max-width:600px) {
    .cartRow-Col1 {
        width: 20%;
        float: left
    }
    .cartRow-Col2 {
        width: 50%;
        float: left
    }
    .cartRow-Col3 {
        width: 25%;
        float: left
    }
    .cartRow-Col4 {
        width: 5%;
        float: left
    }
    .cartRow-itemPrice,
    .cartRow-productName,
    .cartRow-productSKU,
    .cartRow-quantity {
        width: 100%;
        float: none;
        text-align: left
    }
    .subLabel {
        display: inline
    }
    .topLabels {
        display: none
    }
    .contCheckout {
        margin-top: 20px
    }
}

@media (max-width:550px) {
    .contCheckout.ppe {
        padding: 0
    }
    .contCheckout.ppe span {
        padding: 0 10px
    }
    .contCheckout.ppe .cont {
        width: 100%;
        float: none
    }
    .contCheckout.ppe .checkout {
        width: 100%;
        float: none;
        padding-top: 20px;
        text-align: left
    }
}

@media (max-width:335px) {
    .contCheckout.ppe span {
        padding: 0 2px
    }
}

/* checkout */
.checkout .dataForm50 {
    width: 50%
}

.checkout .dataForm50 input[type=text],
.checkout .dataForm50 input[type=tel],
.dataForm50 textarea {
    width: 95%
}

.required {
    color: #c00
}

@media (min-width:641px) and (max-width:748px) {
    .checkout .dataForm50 {
        width: 70%
    }
}

@media (max-width:640px) {
    .checkout .dataForm50 {
        width: 90%
    }
}

@media (max-width:480px) {
    .four-Col1,
    .four-Col2,
    .four-Col3,
    .four-Col4 {
        width: 45%;
        float: left
    }
}

.checkoutCrumb {
    margin-bottom: 20px
}

.checkoutCrumb .selected {
    font-weight: 700
}

form {
    display: inline
}

.checkoutFooter {
    margin-top: 1em
}

/* registered users confirm templates */

.shopperChoice {
    border: 1px solid #acacb0;
    background-color: #e6e6e6;
    font-size: 12px;
    color: #666;
    background: #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e6e6e6));
    background: -webkit-linear-gradient(top, #fff, #e6e6e6);
    background: -moz-linear-gradient(top, #fff, #e6e6e6);
    background: -ms-linear-gradient(top, #fff, #e6e6e6);
    background: -o-linear-gradient(top, #fff, #e6e6e6);
    min-height: 280px
}

.shopperChoice .three-Col1,
.shopperChoice .three-Col2 {
    width: 33%;
    float: left;
    margin-right: 0;
    border-right: 1px solid #acacb0
}

.shopperChoice .three-Col3 {
    width: 34%;
    float: left
}

.shopperChoice .three-Col1,
.shopperChoice .three-Col2,
.shopperChoice .three-Col3 {
    min-height: 280px;
    padding: 12px 0 9px 12px
}

.shopperChosen .three-Col1,
.shopperChosen .three-Col2,
.shopperChosen .three-Col3 {
    min-height: 130px;
    padding: 12px 0 9px 12px;
    border-bottom: 1px solid #acacb0
}

.shopperChoice .top {
    color: #999;
    padding-bottom: 16px
}

.shopperChoice .radio {
    font-size: 16px;
    color: #000;
    padding-bottom: 16px
}

.shopperChoice ul {
    margin: 0;
    list-style-type: square;
    padding-left: 22px
}

.shopperChoice li {
    padding: 3px 0
}

.shopperChoice.shopperChosen {
    border-bottom: none
}

.shopperChosen {
    border-bottom: none;
    background-color: #fff;
    min-height: 94px
}

.shopperChosen .chosen {
    border-bottom: 1px solid #fff;
    background-color: #fff
}

.cartLogin .twoCol30-70 {
    padding-top: 20px;
    width: 100%
}

.cartLogin a {
    font-size: 11px
}

.cartLogin .dataForm input[type=password],
.cartLogin .dataForm input[type=text] {
    width: 95%
}

#chosen1,
#chosen2 {
    display: none
}

#chosen1 .radio {
    color: #999
}

#chosen2 {
    margin: 0
}

.inAs {
    font-size: 18px;
    color: #000;
    padding-bottom: 12px
}

#registration .dataForm input[type=text],
#registration .dataForm input[type=tel],
.dataForm textarea {
    width: 95%
}


#passwords,
#registration {
    border: 1px solid #acacb0;
    border-top: none;
    display: none;
    margin: 0;
    padding-top: 20px
}

#passwords {
    border-bottom: 1px solid #fff
}

#passwords dl,
#registration dl,
.cartLogin dl {
    width: 60%;
    margin: auto
}

#passwords dt,
#registration dt {
    text-align: right;
    padding-right: 10px
}

#passwords h3,
#registration h3 {
    width: 60%;
    margin: auto;
    padding: 10px 0;
    font-weight: 700
}

#accordion .cartLogin .dataForm input[type=password],
#accordion .cartLogin .dataForm input[type=text] {
    width: 95%;
    padding: 5px
}

.ui-accordion .ui-accordion-content {
    padding: 1em .5em;
    border: 1px solid #aaa;
    border-top: none
}

#accordion #passwords,
#accordion #registration {
    display: block;
    border: none
}

#deliveryDiv {
    padding-top: 20px
}

.continue {
    padding-top: 10px;
    padding-bottom: 40px;
    text-align: center
}

@media (max-width:768px) {
    #passwords dl,
    #registration dl {
        width: 80%
    }
}

@media (max-width:640px) {
    #passwords dl,
    #passwords h3,
    #registration dl,
    #registration h3 {
        width: 95%;
        margin: auto 0
    }
    #passwords dl,
    #registration dl {
        width: 100%
    }
    #passwords .twoCol20-80 dd,
    #passwords .twoCol20-80 dt,
    #registration .twoCol20-80 dd,
    #registration .twoCol20-80 dt {
        width: 100%;
        float: none;
        margin: 0;
        padding-left: 0;
        text-align: left
    }
    #passwords .twoCol20-80 dt,
    #registration .twoCol20-80 dt {
        padding-bottom: 0
    }
    #passwords input[type=password],
    #registration input[type=text] {
        padding: 5px 0
    }
    .cartLogin .twoCol30-70 {
        width: 100%
    }
}

@media (max-width:480px) {
    .cartLogin .twoCol30-70 dd,
    .cartLogin .twoCol30-70 dt {
        width: 100%;
        float: none;
        margin: 0;
        padding-left: 0;
        text-align: left
    }
    .cartLogin input[type=password],
    .cartLogin input[type=text] {
        padding: 5px 0
    }
}

.payAdminButtons:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0
}

/* payment */

/* radio buttons and payment form submit */

.paymentMethods {
    line-height: 200%
}

.paymentMethods form:not([class=visiblePaymentForm]) {
    display: none
}

.paymentMethods form {
    margin: 0;
    padding: 0
}

.paymentMethods form input {
    margin: 0
}

.paymentMethods .button,
.paymentMethods .psButton {
    margin: 0;
    margin-top: 14px
}

.paymentUnavailable {
    margin-top: 12px;
    color: #c00
}

/* credit card form */

#errorWarning,
.missing {
    color: #900
}

.manualCardEntry td {
    padding-bottom: 10px
}

.manualCardEntry input[type=text] {
    margin-right: 8px
}

.manualCardEntry select {
    margin-right: 8px
}

.manualCardEntry .formSubtext {
    font-size: .875em
}

@media (max-width:767px) {
    .manualCardEntry td {
        display: block;
        width: 100%
    }
    .manualCardEntry td:first-child {
        padding-bottom: 0
    }
    .manualCardEntry input[type=text] {
        border: 1px solid #333
    }
}

.orderLog {
    border-collapse: collapse;
    border: 1px solid #ccc;
    width: 100%
}

.orderLog th {
    padding: 7px 20px;
    text-align: left;
    background-color: #ccc
}

.orderLog td {
    padding: 7px 20px;
    border-bottom: 1px dotted #ccc
}

/* Manage Orders */

.manageOrders {
    border-collapse: collapse;
    width: 100%
}

.manageOrders td,
.manageOrders th {
    vertical-align: top;
    padding: 5px;
    border: 1px solid #666
}

.manageOrders td.right {
    text-align: right
}

.manageOrders td.center {
    text-align: center
}

.manageOrders td.nowrap {
    white-space: nowrap
}

/* registered users order template */

.order .three-Col1 {
    width: 40%;
    float: left;
    margin-right: 3%
}

.order .three-Col2 {
    width: 28%;
    float: left;
    margin-right: 1%
}

.order .three-Col3 {
    width: 28%;
    float: left
}

@media (max-width:640px) {
    .order .three-Col1,
    .order .three-Col2,
    .order .three-Col3 {
        width: 100%;
        margin: 0
    }
}

/* Packing Slip */

.packingSlip h3 {
    font-weight: 700;
    margin-bottom: 8px
}

.packingSlip .deliveryAddress {
    font-size: 26px;
    padding-bottom: 30px;
    display: inline-block;
    width: auto;
    margin-left: 10%
}

.packingSlip .orderInfo {
    padding-top: 30px;
    border-top: 2px dashed #333
}

.packingSlip .orderInfo2b td {
    vertical-align: top;
    padding: 0 5px 5px 0
}

.packingSlip .cart th {
    border-bottom: 1px dotted #ccc
}

.packingSlip .adminNote {
    display: none
}

/* packing slip with logo */

.psLogo .deliveryAddressCont {
    width: 55%;
    float: left;
    height: 300px;
    padding-right: 20px;
    margin-bottom: 20px
}

.psLogo .deliveryAddress {
    font-size: 20px;
    padding-bottom: 30px;
    display: block;
    border: 1px solid #333;
    padding: 12px;
    margin: 0;
    width: inherit
}

.psLogo .orderInfo {
    border-top: none
}

.psLogo #cartContainer {
    clear: both;
    border-top: 1px solid #666;
    padding-top: 20px
}

.psLogo .psImage {
    float: right
}

/* edit orders */

#recalculate {
    float: right
}

/* Standard Message formats */

.failMessage {
    background-color: #facccc;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
    margin-bottom: 20px;
    font-weight: 700
}

.okMessage {
    background-color: #d2facc;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
    margin-bottom: 20px;
    font-weight: 700
}

.alertMessage {
    background-color: #fcbe03;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
    margin-bottom: 20px;
    font-weight: 700
}

.main .okMessage h1,
.main .failMessage h1,
.main .alertMessage h1 {
    background: transparent
}

/* update profile */

.userDetailChange table {
    border-collapse: collapse
}

.userDetailChange td,
.userDetailChange th {
    border: 1px solid #ccc;
    padding: 6px
}

.userDetailChange th {
    text-align: left
}

.userDetailChange tfoot td {
    padding-top: 10px;
    padding-bottom: 6px
}

.userDetailChange tfoot .button {
    margin-right: 20px
}

/****************** template updates Nov 2018 *******************************/

.readonly {
    border: none;
    background: transparent
}

.cartRow-quantity input[type=text] {
    text-align: right
}

@media (min-width:601px) {
    .cartRow-Col2.noDelt {
        width: 75%;
        float: left
    }
}

@media (max-width:600px) {
    .cartRow-Col2.noDelt {
        width: 55%;
        float: left
    }
}

.cartRow-Col2.noQty.noDelt {
    width: 90%
}

.cartRow-quantity img {
    display: block;
    margin: 0 0 0 auto
}

.cartRowTotals.noDelt {
    padding-right: 2%
}

.contCheckout {
    padding: 20px 0
}

.GSTMsg {
    width: 5%;
    display: inline-block
}

.updateCheckout {
    padding-bottom: 20px
}

.updateCheckout .button {
    margin-right: 12px
}

#deliveryPostcode,
#postcode {
    max-width: 100px
}

.backConfirm {
    padding-bottom: 20px
}

.backConfirm .button {
    margin-right: 12px
}

@media (min-width:641px) {
    .backConfirm {
        padding-left: 10%
    }
}

@media (min-width:481px) and (max-width:640px) {
    .backConfirm {
        padding-left: 20%
    }
}

@media (max-width:480px) {
    .backConfirm {
        padding-left: 0
    }
}

.checkout .dataForm input[type=text],
.checkout .dataForm input[type=tel] {
	width: 95%;
    padding: 4px
}

.checkout select {
    padding: 4px
}

.checkout .buttonContainer .button {
    display: inline-block
}

.checkout .buttonContainer .button:nth-child(2) {
    float: right
}

.confirmOrder .button {
    display: inline-block;
    margin-top: 20px
}

.confirmOrder .button:nth-child(2) {
    float: right
}

.payAdminButtons {
    padding-top: 20px
}

.payAdminButtons .button {
    margin-bottom: 10px
}

#pleaseSelect {
    margin-top: 14px
}

/* mobile cart */

.cartRowMbl {
    border: 1px solid #dadada;
    border-bottom: none
}

.cartRowMbl:nth-of-type(2n) {
    background-color: #f5f5f5
}

.cartRowMbl div[class^=cartRowMbl] {
    border-bottom: 1px solid #dadada;
    padding: 10px
}

.cartLabelMbl {
    clear: both;
    width: 23%;
    float: left
}

.cartValueMbl {
    width: 76%;
    float: left;
    text-align: right
}

.cartRowMbl-deleteItem {
    padding: 0 10px;
    text-align: right
}

.cartRowMbl-deleteItem a {
    text-decoration: none;
    font-size: 1.125rem
}

.cartRowMbl-productName .cartValueMbl .pname {
    font-weight: 700
}

.cartRowMbl .attribs {
    font-size: .813rem;
    padding-top: 5px
}

.cartRowMbl-quantity img {
    display: block;
    margin: 0 0 0 auto
}

.cartRowMblTotals {
    border-bottom: 1px solid #dadada;
    text-align: right;
    padding: 10px
}

.GSTMsgMbl {
    display: inline-block;
    padding-left: 3px
}

/****************** single page checkout ***********************************/

:focus {
    outline: none
}

/* all form fields */

.eCom,
.eCom a,
.eCom p,
.eCom td {
    font-size: 1em
}

/** cart **/

.viewCart .cartRow {
    background-color: #e2e2e2;
    margin-bottom: 30px;
    padding: 20px;
    position: relative
}

.viewCart .leftNarrowColumn-Col1 {
    width: 20%;
    float: left
}

.viewCart .leftNarrowColumn-Col2 {
    width: 75%;
    float: right
}

.viewCart .itemName {
    font-size: 1.5em;
    padding-bottom: .5em
}

.viewCart .deleteItem a {
    position: absolute;
    top: 10px;
    right: 10px;
    text-decoration: none
}

.viewCart .itemAtts {
    padding-bottom: 10px
}

.viewCart .stock {
    padding-bottom: 10px
}

.viewCart .itemPrice {
    padding-bottom: 20px
}

.viewCart .itemQuantity {
    padding-bottom: 20px;
    display: inline-block
}

.viewCart .itemQuantity input[type=text] {
    padding: 6px;
    border: none;
    min-width: 40px
}

.viewCart .subTotalCost {
    font-size: 1.75em;
    padding-top: 8px
}

.viewCart .btn_save {
    display: block;
    padding-left: 10px;
    padding-top: 6px
}

@media (max-width:431px) {
    .viewCart .itemSubtotal {
        display: none
    }
}

@media (min-width:430px) {
    .viewCart .itemSubtotal {
        float: right;
        display: block
    }
    .viewCart .subTotalCost {
        float: right
    }
    .viewCart .itemQuantity {
        float: left
    }
}

.viewCart .totalOnly {
    text-align: right;
    padding-right: 20px
}

.viewCart .cartValueLabel {
    padding-bottom: 12px
}

.viewCart .cartValue {
    font-size: 2em;
    padding-bottom: 12px
}

.viewCart .continueButtons {
    text-align: center
}

.viewCart .continueButtons .button {
    margin-top: 20px
}

@media (min-width:400px) {
    .viewCart .continueButtons .button:first-child {
        margin-right: 10px
    }
    .viewCart .continueButtons .button:last-child {
        margin-left: 10px
    }
}

/** cart on checkout **/

.checkoutCart h3 {
    margin-top: 0
}

.checkoutCart .cartRow {
    background-color: #e2e2e2;
    margin-bottom: 12px;
    padding: 10px
}

.checkoutCart .itemName {
    font-size: 1em;
    padding-bottom: 6px
}

.checkoutCart .itemAtts {
    font-size: .875em;
    padding-bottom: 6px
}

.checkoutCart .itemQuantity {
    font-size: .875em;
    padding-bottom: 6px
}

.checkoutCart .subTotalCost {
    border-top: 1px solid #000;
    padding-top: 10px;
    text-align: right
}

.checkoutCart .totals {
    padding-top: 10px
}

.checkoutCart .cartValueLabel {
    font-size: .875rem;
    padding-bottom: 12px
}

.checkoutCart .cartValue {
    font-size: 1.125em;
    padding-bottom: 12px
}

.checkoutCart .totalOnly {
    text-align: right;
    padding-right: 10px;
    padding-bottom: 20px
}

.checkoutCart .itemQtyUnits {
    font-weight: 600;
    padding-left: 10px
}

.checkoutCart .totals {
    padding-top: 10px;
    border-bottom: 1px solid #a8a8a8
}

.checkoutCart .cartSummary {
    background-color: #e2e2e2;
    margin-bottom: 30px;
    padding: 10px;
    position: relative
}

.checkoutCart .editCart {
    text-align: right
}

/** checkout **/

@media (max-width:768px) {
    .cartRow .sideBySide40-60-Col1,
    .cartRow .sideBySide40-60-Col2 {
        width: 100%
    }
}

.checkoutSPC input[type=text],
.checkoutSPC select {
    font-family: Arial, sans-serif;
    font-size: 1em;
    padding: 10px;
    background-color: #f5f5f5;
    border: none;
    margin-bottom: 10px
}

.checkoutSPC input[type=text].missing,
.checkoutSPC select.missing {
    background-color: #fbdece;
    color: #666
}

.eCom select {
    background: #f5f5f5 url(down-arrow.png) no-repeat right center;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none
}

.checkoutSPC .sideBySide70-30-Col1,
.checkoutSPC .sideBySide70-30-Col2 {
    border: 1px solid #dedede
}

.checkoutSPC .sideBySide70-30-Col2 {
    padding: 12px
}

.sectionHead {
    padding: 8px;
    font-size: 1.313em
}

.sectionHead span {
    background-color: #fff;
    color: #000;
    border: 1px solid #dedede;
    display: inline-block;
    width: 40px;
    line-height: 40px;
    margin-right: 20px;
    text-align: center
}

.sectionBody {
    padding: 0 20px 20px
}

.sectionBody h3 {
    margin-top: 20px
}

.twoInputs input[type=text]:first-of-type {
    width: 49%;
    float: left
}

.twoInputs input[type=text]:last-of-type {
    width: 49%;
    float: right
}

.twoInputs.wSelect input[type=text] {
    width: 49%;
    float: left;
    background-color: #fff
}

.twoInputs.wSelect select {
    width: 49%;
    float: right
}

.singleInput input[type=email],
.singleInput input[type=text] {
    width: 100%
}

.checkoutSPC .required {
    display: none
}

.sectionHeadOff {
    background-color: #ededed;
    color: #000;
    padding: 8px;
    font-size: 1.313em
}

.sectionHeadOff span {
    background-color: #ccc;
    color: #fff;
    border: 1px solid #dedede;
    display: inline-block;
    width: 40px;
    line-height: 40px;
    margin-right: 20px;
    font-size: 1rem;
    text-align: center
}

.sectionHeadOff.topBorder {
    border-top: 1px solid #dedede
}

.sectionHeadDone {
    background-color: #ededed;
    color: #000;
    padding: 8px 16px 8px 8px;
    font-size: 1.313em
}

.sectionHeadDone span {
    background-color: #02dd01;
    color: #fff;
    border: 1px solid #dedede;
    display: inline-block;
    width: 40px;
    line-height: 40px;
    margin-right: 20px;
    font-size: 1rem;
    text-align: center
}

.sectionHeadDone a {
    float: right;
    display: inline-block;
    padding-top: 10px
}

.sectionHeadDone.topBorder {
    border-top: 1px solid #dedede
}

.checkoutNext {
    text-align: right;
    padding: 30px 0 20px
}

@media (max-width:768px) {
    .checkoutSPC .sideBySide70-30-Col2 {
        padding: 10px
    }
    .sectionBody {
        padding: 0 10px 20px
    }
}

@media (max-width:440px) {
    .sectionHead {
        font-size: 1.125em
    }
    .sectionHead span {
        width: 20px;
        line-height: 20px;
        margin-right: 10px
    }
    .sectionHeadOff {
        font-size: 1.125em
    }
    .sectionHeadOff span {
        width: 20px;
        line-height: 20px;
        margin-right: 10px
    }
    .sectionHeadDone {
        font-size: 1.125em
    }
    .sectionHeadDone span {
        width: 20px;
        line-height: 20px;
        margin-right: 10px
    }
    .sectionHeadDone a {
        float: none;
        display: block;
        padding-top: 0;
        text-align: right
    }
}

/** payment **/

.paymentMethods label img {
    padding-left: 10px;
    padding-right: 20px;
    vertical-align: middle
}

#spcPaymentMethods .paymentMethods input,
#spcPaymentMethods .paymentMethods label {
    margin-bottom: 30px
}

.securePayPaymentMethod td:nth-of-type(1) {
    padding-right: 8px
}

.securePayPaymentMethod tr:nth-of-type(1) td:nth-of-type(2) select {
    width: 100%
}

.securePayPaymentMethod tr:nth-of-type(2) td:nth-of-type(2) input {
    width: 100%
}

.securePayPaymentMethod tr:nth-of-type(3) td:nth-of-type(2) input {
    width: 23.5%
}

.securePayPaymentMethod tr:nth-of-type(3) td:nth-of-type(2) input:not(:last-child) {
    margin-right: 2%
}

.securePayPaymentMethod tr:nth-of-type(4) td:nth-of-type(2) input {
    width: 50px
}

.securePayPaymentMethod tr:nth-of-type(5) td:nth-of-type(2) select:first-child {
    width: 47.5%;
    margin-right: 5%
}

.securePayPaymentMethod tr:nth-of-type(5) td:nth-of-type(2) select:last-child {
    width: 47.5%
}

@media (max-width:820px) {
    .checkoutSPC .paymentMethods span {
        display: block;
        position: relative;
        top: -10px
    }
}

@media (max-width:460px) {
    .securePayPaymentMethod tr:nth-of-type(3) td:nth-of-type(2) input {
        padding-left: 3px;
        padding-right: 3px;
        font-size: .938rem
    }
    .checkoutSPC .paymentMethods {
        line-height: 100%
    }
}

/** confirm **/

.confirmHead {
    font-size: 1em;
    font-weight: 600;
    padding-bottom: 10px;
    padding-top: 20px
}

/** payment page **/

.payOrderSPC input[type=text],
.payOrderSPC select {
    font-family: Arial, sans-serif;
    font-size: 1em;
    padding: 10px;
    background-color: #f5f5f5;
    border: none;
    margin-bottom: 10px
}

.payOrderSPC input[type=text].missing,
.payOrderSPC select.missing {
    background-color: #fbdece;
    color: #666
}

/*
 * ----------------------------------------------------------------------------
 * Dynamic Cart - drop down
 * ----------------------------------------------------------------------------
 */

header, 
nav {
    position: relative;
    z-index: 4
}

main {
    position: relative
}

#dynamicCart.dropdown {
    position: absolute;
    top: -80px;
    transition: all 1s ease;
    width: 100%;    
    background-color: #ddd;
    opacity: 0
}

#dynamicCart.dropdown.cartAdded {
    top: 0;
    opacity: 1
}

.dynCartDropDown {
    max-width: 1200px;
    margin: auto;    
    display: flex;
    align-items: flex-start;
    justify-content: center;    
    padding: 16px 0;
    position: relative
}

.dynCartDropDown__tick {
    position: relative;
    top: 3px
}
    
.dynCartDropDown__tick rect {
    fill: #000
}

.dynCartDropDown__tick path {
    stroke: #fff
}
    
.dynCartDropDown__msg {
    font-weight: 700;
    margin-right: 16px;
    font-size: 1rem
}

.dynCartDropDown__cartLink {
    font-size: 0.875rem
}

.dynCartDropDown__hide {
    position: absolute;
    right: 0;
    top: 19px;
    cursor: pointer
}

/*
 * ----------------------------------------------------------------------------
 * Quantity selector
 * ----------------------------------------------------------------------------
 */

.QuantitySelector {
    display: inline-flex;
    align-items: center;
    border: 1px solid #ccc;
    white-space: nowrap
}

.QuantitySelector button {
    display: inline-block;
    padding: 11px 10px;
    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    border: none;
    background: #fff;
    font-weight: 400          
}

.QuantitySelector button:nth-of-type(1){
    border-right: 1px solid #ccc
}

.QuantitySelector button:nth-of-type(2){
    border-left: 1px solid #ccc
}

.QuantitySelector input[type=text] {
    border: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    width: 50px;
    text-align: center;
    height: 100%
}

.productBox .addToCart input {
    margin-left: 0;
}

